{
	"packageLayout": "POINTAGES_layout",
	"name": "POINTAGES_COSMETYS",
	"isCustomLayout": "false",
	"items": [
		{
			"key": "BADGING_RESET_DATABASE-1",
			"itemType": "BADGING_RESET_DATABASE",
			"jsonUrl": ""
		},
		{
			"key": "BADGING_CLOCKINGS-1",
			"itemType": "BADGING_CLOCKINGS",
			"jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/M/clockings.json"
		}
	]
}
